% afdspla1.m  AFDS selectivity-ripple design space planes (script)
%             plane 1
%
%   Authors: Dejan V. Tosic, Miroslav D. Lutovac
%   tosic@galeb.etf.bg.ac.yu   http://www.rcub.bg.ac.yu/~tosicde/
%   lutovac@kondor.etf.bg.ac.yu    http://galeb.etf.bg.ac.yu/~lutovac/
%   Copyright (c) 1999-2005 by Tosic & Lutovac
%   $Revision: 1.1 $  $Date: 2005/02/27 $
%   
%   References:
%   Miroslav D. Lutovac, Dejan V. Tosic, Brian L. Evans
%        Filter Design for Signal Processing
%           Using MATLAB and Mathematica
%        Prentice Hall - ISBN 0-201-36130-2 
%         http://www.prenhall.com/lutovac

%  calls:
%% afdsplan.m

afdsplan(dstable(:,1), ...
         dstable(:,2), dstable(:,3), ...
         dstable(:,4), dstable(:,5));

xlabel('x', 'FontName','Symbol', 'FontSize',18);
ylabel('e', 'FontName','Symbol', 'FontSize',18);
zlabel('n', 'FontName','Times', 'FontSize',18);

title('selectivity-ripple design space planes')

cubeview = initview;
